=== debian/changelog ===
mypaint (0.8.2-1ubuntu1) lucid; urgency=low

  * Merge from debian testing. (LP: #515016) Remaining changes:
    - debian/control: Don't hardcode python dependencies.
  * debian/control: Add versioned dependency on python-protobuf
    (>= 2.2.0a-0.1) (LP: #515016, Closes: #570685)

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 12 Apr 2010 00:18:23 +0200

mypaint (0.8.2-1) unstable; urgency=low

  * New upstream version.
  * Added watch file.
  * Add missing dependency to python-gtk2. (Closes: #571600)
  * Switch to dpkg-source 3.0 (quilt) format to avoid repackaging.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 24 Feb 2010 11:05:51 +0100

mypaint (0.8.0-2) unstable; urgency=low

  * Bump standards version.
  * debian/cntrol: add depends for python-protobuf. (Closes: #568958)
  * Add debian/manpages so the manual page gets installed.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 09 Feb 2010 10:35:26 +0100

mypaint (0.8.0-1) unstable; urgency=low

  * New upstream version.
  * debian/changelog: Updated copyright year.
  * debian/control: Add build-depends for protobuf-compiler.
  * debian/control: Add depends for python-numpy. (Closes: #551322)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 30 Jan 2010 19:53:23 +0100

mypaint (0.7.1-2ubuntu1) lucid; urgency=low

  * Don't hardcode python dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2010 01:55:08 +0100

mypaint (0.7.1-2build1) lucid; urgency=low

  * Rebuild for python2.6 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 21:02:53 +0000

mypaint (0.7.1-2) unstable; urgency=low

  * Added missing copyright holders.
  * Applied patch to fix desktop icons. (Closes: #545387)
    Thanks to Andrew Chadwick for the patch.
  * Applied patch to fix multiple builds. (Closes: #545650)
    Thanks to Andrew Chadwick for the patch.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 21 Sep 2009 16:55:18 +0200

mypaint (0.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #527598)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 19 Aug 2009 23:31:35 +0200
