## mypaint 0.8.2-1maemo1

=== debian/changelog ===
mypaint (0.8.2-1maemo1) unstable; urgency=low

  * Snatched from Ubuntu Lucid. Made it build in Scratchbox.

 -- Anders Gudmundson <anders@gudmundson.se>  Mon, 5 May 2010 15:24:31 +0100
