=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mypaint
-Section: graphics
+Section: user/graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 7), scons, python-gtk2-dev, python-numpy, swig, python-support, protobuf-compiler
+Maintainer: Anders Gud <anders@gudmundson.se>
+Build-Depends: debhelper (>= 5), scons (>1.0), python-gtk2-dev, python-numpy, swig, python-support, protobuf-compiler, liblapack-dev, debhelper-maemo-package-icons
 Standards-Version: 3.8.4
 Homepage: http://mypaint.intilinux.com/
 
 Package: mypaint
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mypaint-data, python-numpy, python-protobuf (>= 2.2.0a-0.1), python-gtk2
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mypaint-data, python-numpy, python-protobuf (>= 2.0.3-2.2), python-gtk2
 Description: Paint program to be used with Wacom tablets
  This is a pressure sensitive Wacom tablet paint program. It comes with a large
  brush collection including charcoal and ink to emulate real media, but the
