## mypaint 0.8.2-1maemo2

=== debian/changelog ===
mypaint (0.8.2-1maemo2) unstable; urgency=low

  * optify whole package
  * 'good' default global pressure

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 5 May 2010 22:24:31 +0100
