=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,14 @@
 
 build-stamp:
 	dh_testdir
-	python2.5 /opt/scons/scratchbox/tools/bin/scons
+	/usr/bin/python2.5 /opt/scons/scratchbox/tools/bin/scons
 	touch $@
 
 clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	python2.5 /opt/scons/scratchbox/tools/bin/scons -c
+	/usr/bin/python2.5 /opt/scons/scratchbox/tools/bin/scons -c
 	rm -f options.cache .sconsign.dblite debian/*.debhelper debian/*.log
 	find . -type f -name "*.pyc" -exec rm -vf {} \;
 	find . -type f -name "*.pyo" -exec rm -vf {} \;
@@ -31,7 +31,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	python2.5 /opt/scons/scratchbox/tools/bin/scons prefix=/usr --install-sandbox=$(CURDIR)/debian/mypaint
+	/usr/bin/python2.5 /opt/scons/scratchbox/tools/bin/scons prefix=/usr --install-sandbox=$(CURDIR)/debian/mypaint
 	mkdir -p $(CURDIR)/debian/mypaint-data/usr/share/mypaint/brushes/
 	mkdir -p $(CURDIR)/debian/mypaint-data/usr/share/mypaint/backgrounds/
 	mv $(CURDIR)/debian/mypaint/usr/share/mypaint/brushes/* $(CURDIR)/debian/mypaint-data/usr/share/mypaint/brushes/
@@ -78,7 +78,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify mypaint-data
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
 	dh_maemo_package_icons -r
