## mypaint 0.8.2-1maemo3

=== debian/changelog ===
mypaint (0.8.2-1maemo3) unstable; urgency=low

  * Hildonize (with Anders' 0.7.1 patch)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 5 May 2010 23:14:31 +0200
