## mypaint 0.8.2-1maemo4

=== debian/changelog ===
mypaint (0.8.2-1maemo4) unstable; urgency=low

  * Not optifying mypaint package (only mypaint-data)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 5 May 2010 23:34:31 +0200
