=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mypaint
-Section: user/graphics
+Section: graphics
 Priority: optional
-Maintainer: Anders Gud <anders@gudmundson.se>
-Build-Depends: debhelper (>= 5), scons (>1.0), python-gtk2-dev, python-numpy, swig, python-support, protobuf-compiler, liblapack-dev, debhelper-maemo-package-icons
+Maintainer: Anders Gud <anders@gudmundson.se>, Aapo Rantalainen <aapo.rantalainen@gmail.com>
+Build-Depends: debhelper (>= 5), scons (>=1.2), python-gtk2-dev, python-numpy, swig, python-support, protobuf-compiler, debhelper-maemo-package-icons, liblapack-dev
 Standards-Version: 3.8.4
 Homepage: http://mypaint.intilinux.com/
 
 Package: mypaint
 Architecture: any
+Section: user/graphics
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mypaint-data, python-numpy, python-protobuf (>= 2.0.3-2.2), python-gtk2
 Description: Paint program to be used with Wacom tablets
  This is a pressure sensitive Wacom tablet paint program. It comes with a large
@@ -17,6 +18,7 @@
 
 Package: mypaint-data
 Architecture: all
+Section: libs
 Depends: ${misc:Depends}
 Description: Brushes and backgrounds for the mypaint program
  This is a pressure sensitive Wacom tablet paint program. It comes with a large
