=== debian/rules ===
--- 
+++ 
@@ -78,7 +78,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
+	maemo-optify mypaint-data
 	dh_md5sums
 	dh_builddeb
 	dh_maemo_package_icons -r
