## mypaint 0.8.2-1maemo5

=== debian/changelog ===
mypaint (0.8.2-1maemo5) unstable; urgency=low

  * Fixing hildonizing

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 6 May 2010 02:31:31 +0200
