## mypaint 0.8.2-1maemo6

=== debian/changelog ===
mypaint (0.8.2-1maemo6) unstable; urgency=low

  * Open file fixed.
  * default brush
  * dependencies added

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 6 May 2010 11:54:31 +0200
