## mypaint 0.8.2-1maemo7

=== debian/changelog ===
mypaint (0.8.2-1maemo7) unstable; urgency=low

  * python-support dependencies added
  * installing to /opt

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 7 May 2010 12:27:31 +0200
