=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 SBOX_REDIRECT_IGNORE=/usr/bin/perl
 export SBOX_REDIRECT_IGNORE
 
+PREFIX=/opt/mypaint
 
 build: build-stamp
 
@@ -31,24 +32,28 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	/usr/bin/python2.5 /opt/scons/scratchbox/tools/bin/scons prefix=/usr --install-sandbox=$(CURDIR)/debian/mypaint
-	mkdir -p $(CURDIR)/debian/mypaint-data/usr/share/mypaint/brushes/
-	mkdir -p $(CURDIR)/debian/mypaint-data/usr/share/mypaint/backgrounds/
-	mv $(CURDIR)/debian/mypaint/usr/share/mypaint/brushes/* $(CURDIR)/debian/mypaint-data/usr/share/mypaint/brushes/
-	mv $(CURDIR)/debian/mypaint/usr/share/mypaint/backgrounds/* $(CURDIR)/debian/mypaint-data/usr/share/mypaint/backgrounds/
-	find $(CURDIR)/debian/mypaint/usr/share/mypaint/ -type d -empty -print0 | xargs -0 rm -rf
-	chmod -x $(CURDIR)/debian/mypaint/usr/share/mypaint/gui/colorsamplerwindow.py
+	/usr/bin/python2.5 /opt/scons/scratchbox/tools/bin/scons prefix=$(PREFIX) --install-sandbox=$(CURDIR)/debian/mypaint
+	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/brushes/
+	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/backgrounds/
+	mv $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/brushes/* $(CURDIR)/debian/mypaint-data/$(PREFIX)/share/mypaint/brushes/
+	mv $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/backgrounds/* $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/backgrounds/
+	find $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/ -type d -empty -print0 | xargs -0 rm -rf
+	chmod -x $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/gui/colorsamplerwindow.py
 
 	# dh_maemo_package_icons wants this
 	cp $(CURDIR)/desktop/icons/hicolor/48x48/apps/mypaint.png \
 	   $(CURDIR)/debian/
 	# maemo service and desktop files 
-	mkdir -p $(CURDIR)/debian/mypaint/usr/share/dbus-1/services/
-	mkdir -p $(CURDIR)/debian/mypaint/usr/share/applications/hildon/
+	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/dbus-1/services/
+	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/applications/hildon/
 	cp $(CURDIR)/desktop/mypaint.service \
-	   $(CURDIR)/debian/mypaint/usr/share/dbus-1/services/
+	   $(CURDIR)/debian/mypaint$(PREFIX)/share/dbus-1/services/
 	cp $(CURDIR)/desktop/mypaint.desktop \
-	   $(CURDIR)/debian/mypaint/usr/share/applications/hildon/
+	   $(CURDIR)/debian/mypaint$(PREFIX)/share/applications/hildon/
+
+	mkdir -p $(CURDIR)/debian/mypaint/usr/bin
+	cp $(CURDIR)/desktop/start_script.sh \
+	   $(CURDIR)/debian/mypaint/usr/bin/mypaint
 
 
 # Build architecture-independent files here.
@@ -78,7 +83,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify mypaint-data
+#	maemo-optify mypaint-data #we install it straigt to opt
 	dh_md5sums
 	dh_builddeb
 	dh_maemo_package_icons -r
