## mypaint 0.8.2-1maemo8

=== debian/changelog ===
mypaint (0.8.2-1maemo8) unstable; urgency=low

  * Color menu (bigger -> brighter)
  * share/desktop/icons
  * menu launcher

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 7 May 2010 14:22:31 +0200
