=== debian/rules ===
--- 
+++ 
@@ -40,16 +40,20 @@
 	find $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/ -type d -empty -print0 | xargs -0 rm -rf
 	chmod -x $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/gui/colorsamplerwindow.py
 
+
 	# dh_maemo_package_icons wants this
 	cp $(CURDIR)/desktop/icons/hicolor/48x48/apps/mypaint.png \
 	   $(CURDIR)/debian/
 	# maemo service and desktop files 
-	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/dbus-1/services/
-	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/applications/hildon/
+	mkdir -p $(CURDIR)/debian/mypaint/usr/share/dbus-1/services/
+	mkdir -p $(CURDIR)/debian/mypaint/usr/share/applications/hildon/
 	cp $(CURDIR)/desktop/mypaint.service \
-	   $(CURDIR)/debian/mypaint$(PREFIX)/share/dbus-1/services/
+	   $(CURDIR)/debian/mypaint/usr/share/dbus-1/services/
 	cp $(CURDIR)/desktop/mypaint.desktop \
-	   $(CURDIR)/debian/mypaint$(PREFIX)/share/applications/hildon/
+	   $(CURDIR)/debian/mypaint/usr/share/applications/hildon/
+
+	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/desktop/icons
+	cp -r $(CURDIR)/desktop/icons $(CURDIR)/debian/mypaint$(PREFIX)/share/desktop/
 
 	mkdir -p $(CURDIR)/debian/mypaint/usr/bin
 	cp $(CURDIR)/desktop/start_script.sh \
