## mypaint 0.8.2-1maemo9

=== debian/changelog ===
mypaint (0.8.2-1maemo9) unstable; urgency=low

  * Icon fix
  * Non-working characters removed from brushselector

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 7 May 2010 15:32:31 +0200
