=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,8 @@
 	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/backgrounds/
 	mv $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/brushes/* $(CURDIR)/debian/mypaint-data/$(PREFIX)/share/mypaint/brushes/
 	mv $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/backgrounds/* $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/backgrounds/
+	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/desktop/icons
+	cp -r $(CURDIR)/desktop/icons $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/desktop/
 	find $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/ -type d -empty -print0 | xargs -0 rm -rf
 	chmod -x $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/gui/colorsamplerwindow.py
 
@@ -52,8 +54,7 @@
 	cp $(CURDIR)/desktop/mypaint.desktop \
 	   $(CURDIR)/debian/mypaint/usr/share/applications/hildon/
 
-	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/desktop/icons
-	cp -r $(CURDIR)/desktop/icons $(CURDIR)/debian/mypaint$(PREFIX)/share/desktop/
+
 
 	mkdir -p $(CURDIR)/debian/mypaint/usr/bin
 	cp $(CURDIR)/desktop/start_script.sh \
