## mypaint 0.8.2-1maemo10

=== debian/changelog ===
mypaint (0.8.2-1maemo10) unstable; urgency=low

  * Input method = screen
  * postinst fix for python-numpy bug

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 8 May 2010 13:39:31 +0200
