## mypaint 0.8.2-1maemo11

=== debian/changelog ===
mypaint (0.8.2-1maemo11) unstable; urgency=low

  * layer-crash-fix.patch by Anders

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 10 May 2010 09:17:31 +0200
