## mypaint 0.8.2-1maemo12

=== debian/changelog ===
mypaint (0.8.2-1maemo12) unstable; urgency=low

  * Icon for application menu
  * Dependencies python-osso and python-hildon added

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 11 May 2010 09:33:31 +0200
