## mypaint 0.8.2-1maemo13

=== debian/changelog ===
mypaint (0.8.2-1maemo13) unstable; urgency=low

  * Icon for application menu fixed
  * Added Tone's Liner (line drawing brush)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 12 May 2010 18:42:31 +0200
