=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,9 @@
 	cp $(CURDIR)/desktop/mypaint.desktop \
 	   $(CURDIR)/debian/mypaint/usr/share/applications/hildon/
 
-
+	#Icon
+	install -d ${CURDIR}/debian/mypaint/usr/share/icons/hicolor/48x48/hildon
+	install ${CURDIR}/desktop/icons/hicolor/48x48/apps/mypaint.png     ${CURDIR}/debian/mypaint/usr/share/icons/hicolor/48x48/hildon
 
 	mkdir -p $(CURDIR)/debian/mypaint/usr/bin
 	cp $(CURDIR)/desktop/start_script.sh \
@@ -88,7 +90,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-#	maemo-optify mypaint-data #we install it straigt to opt
+#	maemo-optify mypaint-data #we install it straight to opt
 	dh_md5sums
 	dh_builddeb
 	dh_maemo_package_icons -r
