## mypaint 0.8.2-1maemo14

=== debian/changelog ===
mypaint (0.8.2-1maemo14) unstable; urgency=low

  * Icon for application menu fixed - reverted back
  * Added minimum version for python-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 12 May 2010 18:43:31 +0200
