## mypaint 0.8.2-1maemo15

=== debian/changelog ===
mypaint (0.8.2-1maemo15) unstable; urgency=low

  * Added 'bug tracker' address
  * Default keyboard shortcuts by xman
  * Eraser mode like older versions by Tone
  * Rotate angle is now 22,5 degrees (by Tone & CO)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 14 May 2010 10:00:31 +0200
