=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Anders Gud <anders@gudmundson.se>, Aapo Rantalainen <aapo.rantalainen@gmail.com>
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 Build-Depends: debhelper (>= 5), scons (>=1.2), python-gtk2-dev, python-numpy, swig, python-support, protobuf-compiler, debhelper-maemo-package-icons, liblapack-dev
 Standards-Version: 3.8.4
 Homepage: http://mypaint.intilinux.com/
