## mypaint 0.8.2-1maemo16

=== debian/changelog ===
mypaint (0.8.2-1maemo16) unstable; urgency=low

  * Typo in accel.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 17 May 2010 11:36:31 +0200
