## mypaint 0.8.2-1maemo17

=== debian/changelog ===
mypaint (0.8.2-1maemo17) unstable; urgency=low

  * mypaint+mypaint-data merged to single package

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 30 May 2010 17:53:31 +0200
