=== debian/control ===
--- 
+++ 
@@ -16,15 +16,3 @@
  brush collection including charcoal and ink to emulate real media, but the
  highly configurable brush engine allows you to experiment with your own
  brushes and with not-quite-natural painting.
-
-Package: mypaint-data
-Architecture: all
-Section: libs
-Depends: ${misc:Depends}
-Description: Brushes and backgrounds for the mypaint program
- This is a pressure sensitive Wacom tablet paint program. It comes with a large
- brush collection including charcoal and ink to emulate real media, but the
- highly configurable brush engine allows you to experiment with your own
- brushes and with not-quite-natural painting.
- .
- This package contains the data files needed for the program.
