## mypaint 0.8.2-1maemo18

=== debian/changelog ===
mypaint (0.8.2-1maemo18) unstable; urgency=low

  * dependency fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 30 May 2010 18:23:31 +0200
