## mypaint 0.8.2-1maemo19

=== debian/changelog ===
mypaint (0.8.2-1maemo19) unstable; urgency=low

  * version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 31 May 2010 13:44:31 +0200
