=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: mypaint
 Architecture: any
 Section: user/graphics
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mypaint-data (>=0.8.2-1maemo16), python-numpy, python-protobuf (>= 2.0.3-2.2), python-gtk2, libblas3gf, liblapack3gf, python-support (>=1.0.6maemo1), python-hildon, python-osso
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, python-protobuf (>= 2.0.3-2.2), python-gtk2, libblas3gf, liblapack3gf, python-support (>=1.0.6maemo1), python-hildon, python-osso
 Description: Paint program to be used with Wacom tablets
  This is a pressure sensitive Wacom tablet paint program. It comes with a large
  brush collection including charcoal and ink to emulate real media, but the
