=== debian/rules ===
--- 
+++ 
@@ -33,12 +33,10 @@
 	dh_prep
 	dh_installdirs
 	/usr/bin/python2.5 /opt/scons/scratchbox/tools/bin/scons prefix=$(PREFIX) --install-sandbox=$(CURDIR)/debian/mypaint
-	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/brushes/
-	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/backgrounds/
-	mv $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/brushes/* $(CURDIR)/debian/mypaint-data/$(PREFIX)/share/mypaint/brushes/
-	mv $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/backgrounds/* $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/backgrounds/
-	mkdir -p $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/desktop/icons
-	cp -r $(CURDIR)/desktop/icons $(CURDIR)/debian/mypaint-data$(PREFIX)/share/mypaint/desktop/
+	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/brushes/
+	mkdir -p $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/backgrounds/
+	mkdir -p $(CURDIR)/debian/mypaint/$(PREFIX)/share/mypaint/desktop/icons
+	cp -r $(CURDIR)/desktop/icons $(CURDIR)/debian/mypaint/$(PREFIX)/share/mypaint/desktop/
 	find $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/ -type d -empty -print0 | xargs -0 rm -rf
 	chmod -x $(CURDIR)/debian/mypaint$(PREFIX)/share/mypaint/gui/colorsamplerwindow.py
 
@@ -90,7 +88,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-#	maemo-optify mypaint-data #we install it straight to opt
 	dh_md5sums
 	dh_builddeb
 	dh_maemo_package_icons -r
