## mypaint 0.8.2-1maemo20

=== debian/changelog ===
mypaint (0.8.2-1maemo20) unstable; urgency=low

  * New brushkit by Tone

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 2 Jun 2010 18:26:31 +0200
