=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Section: user/graphics
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, python-protobuf (>= 2.0.3-2.2), python-gtk2, libblas3gf, liblapack3gf, python-support (>=1.0.6maemo1), python-hildon, python-osso
 Description: Paint program to be used with Wacom tablets
- This is a pressure sensitive Wacom tablet paint program. It comes with a large
+ This is a pressure sensitive paint program. It comes with a large
  brush collection including charcoal and ink to emulate real media, but the
  highly configurable brush engine allows you to experiment with your own
  brushes and with not-quite-natural painting.
