## mypaint 0.8.2-1maemo21

=== debian/changelog ===
mypaint (0.8.2-1maemo21) unstable; urgency=low

  * Removed 'wacom' from description

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 3 Jun 2010 11:42:31 +0200
