## mypaint 0.8.2-1maemo22

=== debian/changelog ===
mypaint (0.8.2-1maemo22) unstable; urgency=low

  * Version bump.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 3 Jun 2010 20:02:31 +0200
