## mypaint 0.8.2-1maemo23

=== debian/changelog ===
mypaint (0.8.2-1maemo23) unstable; urgency=low

  * New Tone's brushkit (and global pressure tuned)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 16 Jun 2010 08:26:31 +0200
