## mypaint 0.8.2-1maemo24

=== debian/changelog ===
mypaint (0.8.2-1maemo24) unstable; urgency=low

  * Default folder /home/user/MyDocs/MyPaint

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 16 Jun 2010 14:13:31 +0200
