## mypaint 0.8.2-2maemo0

=== debian/changelog ===
mypaint (0.8.2-2maemo0) unstable; urgency=low

  * Bruslist is inside hildon.PannableArea (instead of gtk.Scrolling)
  * Brush previes size is 95x95 (instead of 48x48)
  * First start show drawWindow topmost (instead of color- and brushSelection)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 10 Jul 2010 15:33:31 +0200
