## mypaint 0.9.0

=== SConstruct ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 EnsureSConsVersion(1, 0)
 
+# FIXME: sometimes it would be good to build for a different python
+# version than the one running scons. (But how to find all paths then?)
 python = 'python%d.%d' % (sys.version_info[0], sys.version_info[1])
 print 'Building for', python
 
@@ -15,13 +17,14 @@
 
 SConsignFile() # no .scsonsign into $PREFIX please
 
-# Does option parsing really screw up the win32 build? if no, remove comment
-#if sys.platform == "win32":
-#    env = Environment(ENV=os.environ)
-#else:
+if sys.platform == "darwin":
+    default_prefix = '/opt/local/'
+else:
+    default_prefix = '/usr/local/'
 
 opts = Variables()
-opts.Add(PathVariable('prefix', 'autotools-style installation prefix', '/usr/local', validator=PathVariable.PathIsDirCreate))
+opts.Add(PathVariable('prefix', 'autotools-style installation prefix', default_prefix, validator=PathVariable.PathIsDirCreate))
+
 opts.Add(BoolVariable('debug', 'enable HEAVY_DEBUG and disable optimizations', False))
 env = Environment(ENV=os.environ, options=opts)
 if sys.platform == "win32":
@@ -29,6 +32,7 @@
 opts.Update(env)
 
 env.ParseConfig('pkg-config --cflags --libs glib-2.0')
+env.ParseConfig('pkg-config --cflags --libs libpng')
 
 env.Append(CXXFLAGS=' -Wall -Wno-sign-compare -Wno-write-strings')
 
@@ -40,13 +44,18 @@
 if sys.platform == "win32":
     env.ParseConfig('pkg-config --cflags --libs python25') # These two '.pc' files you probably have to make for yourself.
     env.ParseConfig('pkg-config --cflags --libs numpy')    # Place them among the other '.pc' files ( where the 'glib-2.0.pc' is located .. probably )
+elif sys.platform == "darwin":
+    env.ParseConfig('python-config --cflags')
+    env.ParseConfig('python-config --ldflags')
 else:
     # some distros use python2.5-config, others python-config2.5
     try:
-        env.ParseConfig(python + '-config --cflags --ldflags')
+        env.ParseConfig(python + '-config --cflags')
+        env.ParseConfig(python + '-config --ldflags')
     except OSError:
         print 'going to try python-config instead'
-        env.ParseConfig('python-config --cflags --ldflags')
+        env.ParseConfig('python-config --ldflags')
+        env.ParseConfig('python-config --cflags')
 
 if env.get('CPPDEFINES'):
     # make sure assertions are enabled
@@ -86,7 +95,9 @@
 
 env.Alias('install', env['prefix'])
 def install(dst, pattern):
-    env.Install(join(env['prefix'], dst), Glob(pattern))
+    files = Glob(pattern)
+    assert files, "Glob expression did not match any files"
+    env.Install(join(env['prefix'], dst), files)
 install('bin', 'mypaint')
 install('share/mypaint/brushes', 'brushes/*')
 install('share/mypaint/backgrounds', 'backgrounds/*')
