=== debian/changelog ===
mypaint (0.9.0-1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:06:16 +0000

mypaint (0.9.0-1) unstable; urgency=low

  * New upstream version, dropped protobuf dependency. (Closes: #570685)
  * Bump standards version to 3.9.1.
  * Updated the manual page.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 02 Nov 2010 22:32:34 +0100

mypaint (0.8.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Please do not hardcode python dependencies in debian/control"
    applied patch by Daniel Hahler, thanks Daniel! (Closes: #575641)

 -- Bastian Venthur <venthur@debian.org>  Fri, 13 Aug 2010 22:01:39 +0200
