## mypaint 0.9.1

=== debian/changelog ===
mypaint (0.9.1-1) unstable; urgency=low

  * New upstream version. (Closes: #618792)
  * Added versioning for depends of mypaint-data. (Closes: #614091)
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.
  * debian/control: Changed Source:Version to source:Version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 03 May 2011 14:19:24 +0100
