## mypaint 0.9.1-maemo0

=== debian/changelog ===
mypaint (0.9.1-maemo0) unstable; urgency=low

  * Vanilla upstream 0.9.1 -version (git e98e763708587ef374b7f83a81e985c1ae1f7afd)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 10:07:31 +0200
