## mypaint 0.9.1-maemo1

=== SConstruct ===
--- 
+++ 
@@ -7,6 +7,9 @@
 # version than the one running scons. (But how to find all paths then?)
 python = 'python%d.%d' % (sys.version_info[0], sys.version_info[1])
 print 'Building for', python
+
+if sys.platform == "win32":
+    python = 'python' # usually no versioned binaries on Windows
 
 try: 
     import numpy
@@ -28,6 +31,7 @@
 opts.Add(BoolVariable('debug', 'enable HEAVY_DEBUG and disable optimizations', False))
 env = Environment(ENV=os.environ, options=opts)
 if sys.platform == "win32":
+    # remove this mingw if trying VisualStudio
     env = Environment(tools=['mingw'], ENV=os.environ, options=opts)
 opts.Update(env)
 
@@ -42,8 +46,10 @@
 
 
 if sys.platform == "win32":
-    env.ParseConfig('pkg-config --cflags --libs python25') # These two '.pc' files you probably have to make for yourself.
-    env.ParseConfig('pkg-config --cflags --libs numpy')    # Place them among the other '.pc' files ( where the 'glib-2.0.pc' is located .. probably )
+    # official python shipped with no pc file on windows so get from current python
+    from distutils import sysconfig
+    pre,inc = sysconfig.get_config_vars('exec_prefix', 'INCLUDEPY')
+    env.Append(CPPPATH=inc, LIBPATH=pre+'\libs', LIBS='python'+sys.version[0]+sys.version[2])
 elif sys.platform == "darwin":
     env.ParseConfig('python-config --cflags')
     env.ParseConfig('python-config --ldflags')
@@ -65,7 +71,7 @@
     env.Append(CPPDEFINES='HEAVY_DEBUG')
     env.Append(CCFLAGS='-O0', LINKFLAGS='-O0')
 
-Export('env')
+Export('env', 'python')
 module = SConscript('lib/SConscript')
 SConscript('brushlib/SConscript')
 languages = SConscript('po/SConscript')
@@ -73,7 +79,7 @@
 # Build mypaint.exe for running on windows
 if sys.platform == "win32":
     env2 = Environment(tools=['mingw'], ENV=os.environ)
-    env2.ParseConfig('pkg-config --cflags --libs python25')
+    env2.Append(CPPPATH='-I'+inc, LIBPATH=pre+'\libs', LIBS='python'+sys.version[0]+sys.version[2])
     env2.Program('mypaint', ['mypaint_exe.c'])
 
 def burn_python_version(target, source, env):
