=== debian/changelog ===
mypaint (0.9.1-maemo1) unstable; urgency=low

  * fixed gtk-2.12 problems
  * working pressure mapping
  * default: /home/user/MyDocs/MyPaint/scrap
  * use '|' on brushselection
  * other windows are: floating=True, hidden=True
  * Tone's brush set
  * Using old colorselector (not gtk.HSV).

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 15:03:31 +0200
