=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: mypaint
 Architecture: any
 Section: user/graphics
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, python-gtk2, libblas3gf, liblapack3gf, python-support (>=1.0.6maemo1), python-hildon, python-osso
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, python-gtk2, libblas3gf, liblapack3gf, python-support (>=1.0.6maemo1), python-simplejson, python-hildon, python-osso
 Description: Pressure sensitive paint program
  This is a pressure sensitive paint program. It comes with a large
  brush collection including charcoal and ink to emulate real media, but the
