## mypaint 0.9.1-maemo2

=== debian/changelog ===
mypaint (0.9.1-maemo2) unstable; urgency=low

  * Wrapper script passes parameters
  * Fixd python-2.5 issue (ZipFile.open is python-2.6)
  * Preferenceswindow removed info text because of limited vertical space

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Apr 2011 21:22:31 +0200
