## mypaint 0.9.1-maemo3

=== debian/changelog ===
mypaint (0.9.1-maemo3) unstable; urgency=low

  * Fix: ghost lines.
  * Fix: Warning during upgrade

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 21 Apr 2011 08:55:31 +0200
