## mypaint 0.9.1-maemo4

=== debian/changelog ===
mypaint (0.9.1-maemo4) unstable; urgency=low

  * Fix: launching from menu

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 21 Apr 2011 09:47:31 +0200
