## mypaint 0.9.1-maemo5

=== debian/changelog ===
mypaint (0.9.1-maemo5) unstable; urgency=low

  * Fix: export brush set (double click opens contex menu)
  * Fix: brush settings -> 'more' is working
  * Fix: In-program error messages
  * Fix: saving png images without transparency

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 23 Apr 2011 18:59:31 +0200
