## mypaint 0.9.1-maemo6

=== debian/changelog ===
mypaint (0.9.1-maemo6) unstable; urgency=low

  * Fix: exporting brush set to zip-file

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 24 Apr 2011 23:03:31 +0200
