## mypaint 0.9.1-maemo7

=== debian/changelog ===
mypaint (0.9.1-maemo7) unstable; urgency=low

  * Fix: File->Document Frame

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 28 Apr 2011 09:58:31 +0200
